@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");

:root {
  --primaryBg: #2e9a45;
  --secondaryBg: #fed24d;
  --redBg: #b50023;
  --headingBg: #222429;
  --textBg: #696868;
}

* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
}

ul {
  margin: 0;
}

/*.container {*/
/*    max-width: 1200px;*/
/*}*/

.navSec .navbar {
  /*--bs-navbar-brand-padding-y: 0rem;*/
  /*--bs-navbar-padding-y: 0rem;*/
}

.topSec {
  background: var(--primaryBg);
}

.topSec ul li a object {
  vertical-align: middle;
}

.topSec ul li a {
  text-decoration: none;
  color: #fff;
}

.footerSec ul li a {
  text-decoration: none;
  color: #000;
  font-size: 1.2rem;
}

.rating {
  box-shadow: 0px 0px 5px #3333;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  padding: 0.2rem 0.7rem;
  gap: 3px;
  background: #fff;
  color: #000;
  font-weight: 800;
}

.ratingInfo p {
  line-height: 15px;
}

.ratingInfo p i {
  color: var(--secondaryBg);
}

.navSec .nav-item a.whatsappnow {
  background: var(--secondaryBg);
  border-radius: 50px;
  padding: 0.3rem 1.2rem;
}

.navSec .nav-item a.ordernow {
  background: var(--redBg);
  border-radius: 50px;
  padding: 0.4rem 1.5rem;
}

.navSec a.nav-link {
  color: #000;
  font-size: 15px;
}

.HeaderSec {
  background: url("../../assets/images/Background.webp");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.HeaderSec .container {
  position: relative;
  z-index: 1;
}

.HeaderSec.servicesSec {
  background: url("../../assets/images/Service_Bg.webp");
  background-position: center;
  background-size: cover;

  position: relative;
  z-index: 1;
}

.sweetGirl {
  height: 456px;
  max-width: 334px;
  position: relative;
  left: -4rem;
  z-index: -1;
}

.headerInfo p {
  font-size: 13px;
}

.headerInfo h1 {
  font-size: 1.9rem;
  font-weight: 700;
  color: #000;
}

ul.itemHeader li {
  font-size: 0.8rem;
  flex: 35%;
  padding: 2px 0;
}

ul.itemHeader li i {
  color: var(--secondaryBg);
  font-size: 1rem;
  font-weight: 800;
}

.quickLinks li a.getStarted {
  background: var(--primaryBg);
  border-radius: 50px;
  padding: 0.4rem 1.5rem;
  text-decoration: none;
  color: #fff;
}

.quickLinks li a.getStarted.newX {
  background: var(--redBg);
}

.quickLinks li a.whatsappnow {
  font-weight: 700;
  background: var(--secondaryBg);
  border-radius: 50px;
  padding: 0.1rem 1.2rem;
  text-decoration: none;
  color: #000;
  display: flex;
  align-items: center;
}

.formHeader {
  background: #fff;
  box-shadow: 0px 0px 2px #3333;
  padding: 1.2rem 1.6rem;
  border-radius: 7px;
}

.formHeader .form-group {
  margin-bottom: 5px;
}

.price-box h6 {
  font-size: 0.9rem;
  padding: 6px 0;
  color: #000;
  margin-bottom: 0%;
}

.formHeader button {
  background: var(--secondaryBg);
  border-radius: 50px;
  padding: 0.3rem 1.2rem;
  width: 100%;
  border-color: var(--secondaryBg);
  color: #000;
  font-weight: 600;
  border: none;
}

.formHeader .form-control {
  border-radius: 50px;
}

.footerForm {
  background: var(--primaryBg);
  border-radius: 40px;
}

.formHeader select option {
  font-size: 15px;
}

.footerSec {
  background: url("../../assets/images/Footer Bg.webp");
  background-position: center;
  background-size: cover;
}

.footerSec h4 {
  color: var(--primaryBg);
}

.footerSec p {
  font-size: 0.8rem;
}

.infoTouch h5 {
  font-weight: 600;
  font-size: 1rem;
}

.infoTouch a {
  font-size: 0.9rem;
  text-decoration: none;
  color: #000;
}

.quicLinks a {
  display: block;
  text-decoration: none;
  color: #000;
  padding: 3px 0;
}

.copyrightSec {
  background: var(--primaryBg);
}

.service-main {
  padding: 20px 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 10px 0px rgba(46, 154, 69, 0.18);
  margin: 6px 0px 32px 0;
  height: 90%;
  border-top-right-radius: 17px;
}

.service-main.active {
  background: var(--primaryBg);
}

.service-main:hover {
  background-color: var(--primaryBg) !important;
}

.service-main h4 {
  font-weight: 600;
}

.service-main p {
  font-size: 0.8rem;
}

.service-main.active .ser-img-box {
  background: #fff;
}

.service-main.active .ser-img-box img {
  filter: invert(0);
}

.service-main:hover .ser-img-box {
  background: #fff;
}

.service-main:hover .ser-img-box img {
  filter: invert(0);
}

.service-main.active h4 {
  font-weight: 500;
  color: #fff;
}

.service-main.active p {
  color: #fff;
}

.service-main:hover h4 {
  font-weight: 500;
  color: #fff;
}

.service-main:hover p {
  color: #fff;
}

.ser-img-box {
  padding: 20px;
  background-color: #3cae56;
  height: 47px;
  width: 50px;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ser-img-box img {
  width: 25px;
  height: 25px;
  filter: invert(1);
}

.service-cta {
  background-image: url("../../assets/images/bg1.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 0px 30px 30px 0px;
  height: 89%;
  display: flex;
}

.ser-cta-img {
  position: absolute;
  right: 5rem;
  bottom: 2.3rem;
}

.infoSerx {
  padding-left: 2rem;
  width: 26rem;
}

.assi-main {
  padding: 12px 15px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 18px 0px rgba(254, 210, 77, 0.28);
  border-radius: 30px;
  margin: 5px 0;
}

.assi-main.active {
  background: var(--secondaryBg);
}

.assi-main p {
  font-size: 1rem;
  font-weight: 600;
  color: #212529;
  display: flex;
  align-items: center;
  margin: 0;
  column-gap: 15px;
  justify-content: space-between;
  text-decoration: none;
}

.assi-ul-box ul li {
  flex: 20%;
}

.assi-ul-box ul li,
.countre-ul-box ul li {
  font-size: 0.8rem;
}

.assi-ul-box ul li i,
.countre-ul-box ul li i {
  font-size: 1rem;
  color: var(--secondaryBg);
  font-weight: 700;
}

section.assignments-services {
  background-image: url("../../assets/images/Bg2.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.online-btns a {
  font-weight: 700;
  padding: 8px 24px;
  border-style: solid;
  border-width: 2px;
  border-color: rgb(60, 174, 86);
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 7px 14.88px 1.12px rgba(60, 174, 86, 0.15);
  border-radius: 30px;
  font-size: 15px;
  flex: 45%;
  color: #000;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 5px;
}

.online-main-bxx {
  background-image: url("../../assets/images/vg_buiding.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  position: relative;
}

.special_box h4 {
  font-size: 0.8rem;
}

.special_box {
  text-align: center;
  margin: 15px 0px;
  transition: 0.2s linear;
}

section.feature-section {
  background-color: #f6f6f6;
  position: relative;
}

.feature-man-box {
  padding: 15px 9px;
  border-radius: 5px;
  box-shadow: -12px 14px 0px -4px rgba(168, 201, 185, 0.18);
  background-color: rgb(255, 255, 255);
  text-align: center;
  margin: 10px 11px;
  border-top-right-radius: 20px;
  height: 85%;
}

.ul-box {
  padding: 2rem 2rem;
  background-color: #2e9a45;
  border-top: 1.3rem solid #ffbc44;
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.counter-list ul {
  padding: 0;
  list-style: none;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.counter-box {
  margin: 0 0 20px 0;
}

img.vector2Img {
  position: absolute;
  bottom: 0;
  width: 152px;
  right: -7rem;
}

.text-box h2 {
  font-weight: 800;
  color: #000;
}

.writing-section h4 {
  font-weight: 700;
  color: #000;
}

.writ-ul-box ul li {
  font-size: 0.9rem;
  padding: 3px 0;
}

.writ-ul-box ul li i {
  color: var(--secondaryBg);
  font-weight: 800;
}

.countre-ul-box li {
  padding: 2px 0px;
}

.countre-ul-box li i {
  color: var(--secondaryBg);
  font-weight: 700;
  padding-right: 8px;
}

.buy-section .form-control {
  border-radius: 50px;
}

.buy-section button {
  font-weight: 700;
  padding: 0.3rem 2rem;
  border-radius: 50px;
  border-color: var(--secondaryBg);
  background: var(--secondaryBg);
  color: #000;
}

.buy-section.footerSx button {
  font-weight: 700;
  padding: 0.3rem 2rem;
  border-radius: 50px;
  border-color: var(--redBg);
  background: var(--redBg);
  color: #fff;
}

.buy-section {
  background-image: url("../../assets/images/Redbg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.price-box {
  padding: 1rem 0rem;
  background-color: rgb(255, 255, 255);
  box-shadow: -12px 12px 0px -4px rgb(238 245 241);
  text-align: center;
  margin: 1rem 1.1rem;
  border: 1px solid #bfbfbf33;
  border-top-right-radius: 14px;
}

.pric-nu-box h2 {
  font-size: 2rem;
  font-weight: 600;
  color: #fff;
  margin: 0 0 0 0;
  padding: 10px 10px;
  background-color: var(--primaryBg);
}

.price-box h5 {
  font-weight: 600;
  color: var(--primaryBg);
}

.pricing-section .container {
  max-width: 1200px;
}

.testo-inner-cont {
  padding: 25px 23px 0px 20px;
  height: 100%;
  border-radius: 5px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 15.12px 2.88px rgba(0, 0, 0, 0.06);
  margin: 1rem 0.3rem;
  border-top-right-radius: 11px;
}

.testi-flex-box {
  display: flex;
  align-items: center;
  margin: 0 0 15px 0;
  gap: 10px;
}

.testo-inner-cont h4 {
  font-weight: 600;
  font-size: 1.2rem;
}

.testo-inner-cont > p {
  color: #696868;
  font-size: 14px;
  font-weight: 400;
  margin: 0 0 20px 0;
}

.testo-media-img {
  display: flex;
  align-items: center;
  justify-content: end;
}

.testo-media-img img {
  width: 70px;
  position: absolute;
  bottom: 9px;
}

.testomonial-area {
  background-color: #f6f6f6;
  overflow: hidden;
  position: relative;
}

.steps-box h3 {
  padding: 10px 30px;
  border-radius: 28px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 18px 0px rgba(254, 210, 77, 0.28);
  font-weight: 600;
  color: #212429;
  text-align: center;
  margin: 0 0 30px 0;
}

.steps-custom-box {
  padding: 30px 20px;
  text-align: center;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 18px 0px rgba(254, 210, 77, 0.2);
  border-top-right-radius: 11px;
  height: 74%;
}

.steps-main {
  height: 100%;
}

.steps-section {
  background-color: #f6f6f6;
  position: relative;
}

.steps-custom-box h4 {
  font-size: 22px;
  font-weight: 600;
  color: #222429;
  margin-top: 0.8rem;
  font-size: 1.2rem;
}

.steps-main:hover .steps-box h3 {
  background-color: #fed24d;
}

.steps-main:hover .steps-custom-box {
  background-color: #fed24d;
}

.steps-main.active .steps-box h3 {
  background-color: #fed24d;
}

.steps-main.active .steps-custom-box {
  background-color: #fed24d;
}

.faqs-flex-box {
  box-shadow: 0px 0px 10px 0px rgba(46, 154, 69, 0.18);
  margin: 10px 0;
  padding: 1.4rem 2rem;
  border-top-right-radius: 13px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.footerSx {
  background: var(--primaryBg);
}

img.buildingImg {
  position: absolute;
  bottom: 0;
  width: 167px;
  left: 6rem;
}

.online-tex-main-box h3 {
  font-weight: 800;
  color: #000;
}

.quoteHeading {
  background: var(--secondaryBg);
  text-align: center;
  padding: 0.4rem 0;
  border-top-right-radius: 14px;
}

.freeQuote form {
  padding: 1.3rem 1rem;
}

.freeQuote {
  box-shadow: 0px 0px 5px #3333;
  border-top-right-radius: 17px;
}

.freeQuote .form-group {
  margin-bottom: 1rem;
}

.freeQuote .form-control {
  border-radius: 50px;
}

.freeQuote button {
  width: 100%;
  background: var(--primaryBg);
  border-color: var(--primaryBg);
  border-radius: 50px;
  padding: 0.4rem 1.5rem;
  text-decoration: none;
  color: #fff;
}

.service-main h4 {
  font-size: 1rem;
}

img.vectorImx {
  position: relative;
  bottom: -7rem;
  left: 4rem;
  width: 192px;
}

.sideServices .service-main {
  padding: 17px 21px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 10px 0px rgba(46, 154, 69, 0.18);
  margin: 0 0 10px 0;
  border-top-right-radius: 19px;
}

.service-main h4.titlx {
  position: relative;
  left: 4.8rem;
  font-weight: bold;
}

.MyOnline a {
  display: flex;
  width: 100%;
  align-items: center;
  gap: 9px;
}

.onlineBg {
  background: url("../../assets/images/Service_ngfg.webp");
  background-position: center;
  background-size: cover;
}

.mjjxs {
  background: var(--secondaryBg);
  padding: 3rem 2rem;
}

.fixedbtnwhatsapp {
  position: fixed;
  bottom: 1em;
  left: 0em;
  z-index: 999999;
}

.fixedbtnwhatsapp li {
  list-style: none;
}

.reviewBox {
  box-shadow: 0px 0px 8px #3333;
  padding: 1rem 2rem;
  border-top-right-radius: 25px;
  margin-bottom: 2rem;
  position: relative;
}

.reviewBox h4 {
  font-weight: 800;
  font-size: 21px;
}

.reviewBox h5 {
  color: #3cae56;
  font-size: 15px;
}

.reviewBox::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  box-shadow: -6px 9px 1px #e1e1e1;
  height: 100%;
  left: 0;
  z-index: -1;
}

.circleQuote {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--primaryBg);
  color: #fff;
}

.priceBox {
  background: #333;
  color: #fff;
  border-top-right-radius: 25px;
}

.priceBox h4 {
  background: #009688;
  padding: 16px 0;
  text-align: center;
  border-top-right-radius: 25px;
}

.priceBox ul {
  list-style: none;
  margin: 1.3rem 0;
  padding: 0;
}

.priceBox ul li {
  display: flex;
  justify-content: space-around;
  border-bottom: 1px solid #ffffff47;
  padding: 8px 0;
}

h4.medium {
  background: #682a7d;
}

h4.low {
  background: #3cae56;
}

h4.high {
  background: #fed24d;
}

.headerInfo h1 span,
.headerInfo p span {
  color: var(--redBg);
}

.services-section .swiper-slide {
  height: auto;
}

.testomonial-area .swiper-slide,
.steps-section .swiper-slide,
.feature-section .swiper-slide {
  height: auto;
}

.dropdown-item.active,
.dropdown-item:active {
  background: var(--redBg);
}

.order_specification {
  width: 100%;
  background: #fed24d;
  text-align: center;
  padding: 12px 0;
  margin-bottom: 28px;
}

.order_details .form-control {
  height: auto;
  border-radius: 19px;
  padding: 10px 15px;
  width: 100%;
  margin: 0 auto;
  outline: 0;
  border: 1px solid #112229;
  text-align: left;
  appearance: auto;
}

.formHeader .form-control {
  appearance: auto;
  font-size: 0.8rem;
}

.amount_order {
  width: 100%;
  height: auto;
  padding: 5px 0;
  background: #4f915c;
  color: #fff;
  text-align: center;
  margin: 10px 0;
  border-radius: 6px;
}

.info_personal button {
  background: #fed24d;
  border: none;
  padding: 10px 32px;
  height: auto;
  color: #000;
}

.order-now .form-group {
  margin-bottom: 15px;
}

.ordersummary {
  position: sticky;
  top: 0px;
  border: 1px solid #3333;
  padding: 20px 35px;
  border-radius: 20px;
  background: #f9f9f9;
}

.ordersummary h3 {
  font-size: 22px;
  margin: 0;
  text-align: center;
  padding-bottom: 15px;
  font-weight: 700;
}

.ordersummary hr {
  margin: 8px 0;
}

.academic_paper h4 {
  font-size: 16px;
  color: #000;
  font-weight: 700;
}

.academic_paper ul {
  margin: 0;
  list-style: none;
  padding: 0;
}

.academic_paper ul li {
  font-size: 14px;
  padding: 5px 0;
  display: block;
}

.basic_price {
  width: 100%;
  padding: 15px 0;
}

.basic_price h4 {
  font-size: 16px;
  color: #000;
  font-weight: 700;
}

.basic_price ul {
  margin: 0;
  list-style: none;
  padding: 0;
}

.basic_price ul li {
  font-size: 14px;
  padding: 5px 0;
  display: block;
}

#cover-spin {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 9999;
  display: none;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0);
  }

  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

#cover-spin::after {
  content: "";
  display: block;
  position: absolute;
  left: 48%;
  top: 40%;
  width: 120px;
  height: 120px;
  border-style: solid;
  border-color: #2e9a45;
  border-top-color: #b50023;
  border-bottom-color: #222429;
  border-width: 8px;
  border-radius: 50%;
  -webkit-animation: spin 0.8s linear infinite;
  animation: spin 0.8s linear infinite;
}

label {
  font-size: 0.8rem;
  font-weight: 600;
}

label:hover {
  cursor: pointer;
}

.feature-man-box h4 {
  font-weight: 700;
  font-size: 1.1rem;
  padding-top: 10px;
}

.navSec.menubar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  z-index: 1999999;
}

section.services-section {
  position: relative;
  /*z-index: -1;*/
}

section.pricing-section {
  position: relative;
}

.imgShape {
  position: relative;
}

.imgShape p {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  height: 100%;
}

p {
  font-size: 14px;
}

.counter-text-bxx h4 {
  font-weight: 500;
}

.writing-text h4 {
  font-weight: 630;
}

.assi-main.active,
.assi-main:hover {
  background: var(--secondaryBg);
}

.navSec.menubar {
  position: relative;
  z-index: 2;
}

.testi-flex-box img {
  width: 20%;
}

.swiper.myacademicEdu,
.TestimonialSwiper {
  z-index: 0;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  color: var(--primaryBg);
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  color: var(--primaryBg);
}

.swiper-pagination-bullet-active {
  background-color: var(--redBg) !important;
}

.swiper-pagination-bullet {
  background-color: var(--secondaryBg);
  opacity: 1;
  width: 15px;
  height: 15px;
}

.error-page h1 {
  font-size: 10rem;
}
.error-page a {
  background: var(--redBg);
  border-radius: 50px;
  padding: 0.4rem 1.5rem;
  width: fit-content;
  margin: auto;
}

.level-content .accordion-item {
  border: 1px solid #f5f5f5;
}

.level-content .accordion-button:focus {
  box-shadow: none;
}

.level-content .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: var(--redBg);
}

.level-content .accordion-button:not(.collapsed)::after {
  color: #fff;
}

.level-content .text-rotate h4 {
  font-size: 10rem;
  line-height: 0.6;
  color: var(--redBg);
  text-align: center;
}

.level-content .text-rotate p {
  font-size: 3rem;
  color: var(--primaryBg);
  text-align: center;
}

.level-content .text-rotate {
  writing-mode: vertical-lr;
}

.level-content .text-para {
  text-orientation: mixed;
}

.level-content i {
  color: var(--redBg);
  font-weight: 900;
}
section.counter-section {
    overflow: hidden;
}

.file-upload, .file-upload:hover {
    background-color: #fff;
}
.file-upload {
    border: 2px dashed #003e47;
    border-radius: 8px;
    padding: 10px 20px;
    text-align: center;
    cursor: pointer;
    transition: background-color .2s;
    margin-top: 7px;
}
.upload-label {
    display: flex
;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    color: #000;
    font-size: 15px;
    justify-content: center;
    color:#000 !important;
}
[hidden] {
    display: none !important;
}
